<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="Content-Security-Policy" content="script-src 'self' 'unsafe-inline'">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="cotnainer about center-align">
        <h4>
           Lightify
        </h4>
    </div>
</body>
</html>